Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
[opensuse-buildservice] Have choice for... in KDF, SLE_11_SP2
there are some "have choice for..." conflicts in SLE_11_SP2 which should
probably be resolved globally:

have choice for libQt3Support.so.4 needed by libqt4-devel: libqt4-
qt3support-32bit libqt4-qt3support-x86 libqt4-qt3support,
have choice for libQt3Support.so.4 needed by libkde4: libqt4-qt3support-32bit
libqt4-qt3support-x86 libqt4-qt3support,
have choice for libQt3Support.so.4 needed by kdelibs4: libqt4-qt3support-32bit
libqt4-qt3support-x86 libqt4-qt3support,
have choice for librdf.so.0 needed by soprano: libredland0 libredland0-x86
libredland0-32bit

maybe they originate from the KDE:Qt project but openSUSE_12.2 is also based
on this and does not show these.
I'm not quite sure what the following parts of the project config of KDE:Qt
mean:

Prefer: -qt -qt-devel -qt-dbus -qt-doc -qt-x11 -qt-sql -qt-qt3support
Prefer: -qt-sql-mysql -qt-sql-postgres -qt-sql-sqlite

if they match on suffixes, shoul -qt4-devel be used as well?



Nico
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups